• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-3172-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-3172-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
bind9 (any)
Описание
Уведомление безопасности об уязвимостях bind9
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 16.10
bind9 - 1:9.10.3.dfsg.P4-10.1ubuntu1.2
Ubuntu 12.04 LTS
bind9 - 1:9.8.1.dfsg.P1-4ubuntu0.20
Ubuntu 14.04 LTS
bind9 - 1:9.9.5.dfsg-3ubuntu0.11
Ubuntu 16.04 LTS
bind9 - 1:9.10.3.dfsg.P4-8ubuntu1.4
Ссылки
https://usn.ubuntu.com/usn-3172-1/

Источник: CVE
Наименование: CVE-2016-9444
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9444

Источник: CVE
Наименование: CVE-2016-9131
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9131

Источник: CVE
Наименование: CVE-2016-9147
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9147

Уведомление безопасности usn-1702-1 Уведомление безопасности usn-470-1